{
  "title":"devsqa_sp05.pdf",
  "description": "This resource provides information on development exam study questions along with the answer keys.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/afc026bd3f9db1c8078e8668dc87b31d_devsqa_sp05.pdf",
  "learning_resource_types": ["Exams"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
